<?php

//web 
Route::group(['domain'=>env('CHANNEL_DOMAIN'),'namespace'=>'App\Http\Controllers\Channel\User','prefix'=>'api','middleware'=>'ChannelApiAuth'],function () {

    Route::get('user/userinfo','UserController@index');

    Route::get('subscribe/getServiceAccountUsersStats','UserSubscribeStatsController@getServiceAccountUsersStats');
    Route::get('subscribe/getChannelServiceAccount','UserSubscribeStatsController@getChannelServiceAccount');

});
Route::group(['domain'=>env('CHANNEL_DOMAIN'),'namespace'=>'App\Http\Controllers\Channel\Behavior','prefix'=>'api','middleware'=>'ChannelApiAuth'],function(){
    Route::post('behavior/upload','BehaviorController@userBehaviorUpload');
});
